@font-face
{
	font-family: "News-Gothic-MT-Bold";
	src: url("/css/fonts/newsgothicmtbold-webfont.eot");
	src: url("/css/fonts/newsgothicmtbold-webfont.eot?#iefix") format("embedded-opentype"),
		url("/css/fonts/newsgothicmtbold-webfont.woff2") format("woff2"),
		url("/css/fonts/newsgothicmtbold-webfont.woff") format("woff"),
		url("/css/fonts/newsgothicmtbold-webfont.ttf") format("truetype"),
		url("/css/fonts/newsgothicmtbold-webfont.svg#News-Gothic-MT-Bold") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: "News-Gothic-MT-Italic";
	src: url("/css/fonts/newsgothicmtitalic-webfont.eot");
	src: url("/css/fonts/newsgothicmtitalic-webfont.eot?#iefix") format("embedded-opentype"),
		url("/css/fonts/newsgothicmtitalic-webfont.woff2") format("woff2"),
		url("/css/fonts/newsgothicmtitalic-webfont.woff") format("woff"),
		url("/css/fonts/newsgothicmtitalic-webfont.ttf") format("truetype"),
		url("/css/fonts/newsgothicmtitalic-webfont.svg#News-Gothic-MT-Italic") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: "News-Gothic-MT-Regular";
	src: url("/css/fonts/newsgothicmt-webfont.eot");
	src: url("/css/fonts/newsgothicmt-webfont.eot?#iefix") format("embedded-opentype"),
		url("/css/fonts/newsgothicmt-webfont.woff2") format("woff2"),
		url("/css/fonts/newsgothicmt-webfont.woff") format("woff"),
		url("/css/fonts/newsgothicmt-webfont.ttf") format("truetype"),
		url("/css/fonts/newsgothicmt-webfont.svg#News-Gothic-MT-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: "Palanquin-Regular";
	src: url("/css/fonts/palanquin-regular-webfont.eot");
	src: url("/css/fonts/palanquin-regular-webfont.eot?#iefix") format("embedded-opentype"),
		url("/css/fonts/palanquin-regular-webfont.woff2") format("woff2"),
		url("/css/fonts/palanquin-regular-webfont.woff") format("woff"),
		url("/css/fonts/palanquin-regular-webfont.ttf") format("truetype"),
		url("/css/fonts/palanquin-regular-webfont.svg#Palanquin-Regular") format("svg");
	font-weight: normal;
	font-style: normal;
}

html { font-family: "Carrois Gothic", Arial; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background-color: #3a3837; }
body { min-width: 320px; margin: 0; font-family: "Carrois Gothic", Arial; font-size: 16px; background-color: #3a3837; }
body.dialog-body { min-width: 1px; background-color: #ffffff; }
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:before,
*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.wf-loading { visibility: hidden; }

/* modal styles */
html.appleios { height: 100%; }
html.appleios body.modal-open { height: 100%; }
html.appleios body.modal-open div.page-container { overflow: hidden; height: 100%; }
html.appleios body.modal-open .modal { position: absolute; -webkit-overflow-scrolling: touch; left: auto; right: auto; bottom: auto; width: 100%; }
html.appleios body.modal-open .modal-backdrop { position: absolute; left: auto; right: auto; bottom: auto; width: 100%; }

.modal-dialog { margin-top: 0px; margin-bottom: 0px; padding-top: 30px; padding-bottom: 30px; }
@media (min-width: 768px)
{
	.modal-dialog { width: auto; left: auto; right: auto; }
}
@media (min-width: 850px)
{
	.modal-dialog { width: 830px; }
}
div.modals div.modal-content button.close { margin-top: -16px; margin-right: -15px; opacity: 1; filter: alpha(opacity=100); position: absolute; z-index: 1; right: 0px; }
div.modals div.modal-content button.close:focus,
div.modals div.modal-content button.close:hover { opacity: 1; filter: alpha(opacity=100); }
iframe.dialog-iframe { width: 1px; min-width: 100%; height: 0px; overflow: hidden; background-color: #f1f3f4; vertical-align: top; }
div.dialog-body { padding: 30px; }

.modal-backdrop.in { opacity: 0.75; }

div.modal-content { border-radius: 0px; }
div.modal-header { display: none; }
div.modal-body { padding: 0px; }

div.modal.stores-modal div.modal-dialog { width: 300px; }

/* general styles */
img { vertical-align: bottom; }
a img { border: none; }
a { text-decoration: none; color: #666666; -moz-transition: all 500ms; -webkit-transition: all 500ms; -o-transition: all 500ms; -ms-transition: all 500ms; transition: all 500ms; }
a:focus,
a:hover { text-decoration: underline; color: #00afd3; }
a.fake-checkable { -moz-transition: none; -webkit-transition: none; -o-transition: none; -ms-transition: none; transition: none; }
h3 a:focus,
h3 a:hover { text-decoration: none; }
@media print
{
	a[href]:after { content: none !important; }
}
h1 { font-family: "News-Gothic-MT-Bold",Arial; font-weight: 700; color: #7dcdf4; font-size: 40px; margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.02em; padding-bottom: 30px; margin-bottom: 0px; }
@media (min-width: 768px)
{
	h1 { font-size: 50px; }
}
h1.first { padding-top: 0px; }
h1.smaller { font-size: 32px; }
h2 { font-family: "News-Gothic-MT-Bold",Arial; font-weight: 700; color: #606060; font-size: 26px; margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.02em; padding-top: 60px; padding-bottom: 20px; }
@media (min-width: 768px)
{
	h2 { font-size: 32px; }
}
h2.first {padding-top: 0px; }
h3 { font-family: "News-Gothic-MT-Bold",Arial; font-weight: 700; color: #606060; font-size: 20px; margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.02em; padding-top: 40px; padding-bottom: 20px; }
@media (min-width: 768px)
{
	h3 { font-size: 24px; }
}
h3.first { padding-top: 0px; }
h4 { font-family: "News-Gothic-MT-Bold",Arial; font-weight: 700; color: #606060; font-size: 18px; margin-top: 0px; margin-bottom: 0px; }
p { padding-bottom: 20px; margin-bottom: 0px; }

img.full-width { width: 100%; }
a.bookmark { height: 1px; margin-top: -1px; display: block; overflow: hidden; }

.note { font-size: smaller; }
.green-note { color: green; }
.red-note { color: red; }
.orange-note { color: orange; }

.note h4 { font-size: 14px; padding-bottom: 5px; }

.alert { display: block; border-radius: 0px; }
.form-group .alert { margin-top: 5px; margin-bottom: 0px; }

.margin-bottom-20 { margin-bottom: 20px; }

input.form-control,
select.form-control,
textarea.form-control { border-radius: 0px; border: 1px solid #bfb6ad; font-family: "News-Gothic-MT",Arial; font-weight: 300; font-size: 16px; padding: 10px; height: auto; }
select.form-control { padding-top: 11px; padding-bottom: 12px; }
select.form-control option { font-family: "News-Gothic-MT",Arial; font-weight: 300; }
input.form-control:focus,
input.form-control:hover,
select.form-control:focus,
select.form-control:hover,
textarea.form-control:focus,
textarea.form-control:hover { -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(160,204,254,.6); -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(160,204,254,.6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(160,204,254,.6); }
input.form-control:focus,
select.form-control:focus,
textarea.form-control:focus { border-color: #7dcdf4; }
.form-group { padding-bottom: 20px; margin-bottom: 0px; font-size: 16px; font-family: "News-Gothic-MT",Arial; font-weight: 300; }
.form-group.buttons { padding-top: 20px; }
.form-group.buttons .btn { margin-right: 15px; margin-bottom: 15px; }
.form-group.buttons .alert { margin-top: 0px; }
.control-label { font-weight: 400; padding-bottom: 5px; margin-bottom: 0px; }
.input-group-addon { border-radius: 0px; }

.number-value { text-align: right; }

.readonly-textbox { border-radius: 0px; border: 1px solid #bfb6ad; font-size: 16px; padding: 12px; background-color: #dcddde; min-height: 44px; }
a.readonly-textbox { display: block; }

.help-block { font-size: 14px; font-family: "Palanquin-Regular",Arial; padding-bottom: 0px; margin-bottom: 0px; }

.ui-datepicker { z-index: 2 !important; }

.tooltip-inner { min-width: 300px; max-width: 500px; padding-top: 10px; padding-left: 10px; padding-right: 10px; text-align: left; }

.prettycheckbox label,
.prettyradio label { font-weight: 300; margin-left: 0px; padding-left: 3px; }
.radio-button-container { height: 30px; }
.prettycheckbox td.checkable-label-cell,
.prettyradio td.checkable-label-cell { padding-right: 20px; }
.prettycheckbox td.checkable-label-cell.empty,
.prettyradio td.checkable-label-cell.empty { padding-right: 0px; }

.btn.btn-primary { background-color: #dd7920; color: #ffffff; border: 1px solid #dd7920; padding-top: 13px; padding-bottom: 13px; font-family: "News-Gothic-MT-Bold",Arial; font-weight: 700; font-size: 24px; padding-left: 30px; padding-right: 30px; border-radius: 0px; white-space: normal; -moz-transition: border-color 200ms, color 200ms, background-color 200ms; -webkit-transition: border-color 200ms, color 200ms, background-color 200ms; -o-transition: border-color 200ms, color 200ms, background-color 200ms; -ms-transition: border-color 200ms, color 200ms, background-color 200ms; transition: border-color 200ms, color 200ms, background-color 200ms; }
.btn.btn-primary:focus,
.btn.btn-primary:hover { background-color: #e4944d; color: #ffffff; border-color: #e4944d; }
.btn.btn-primary:active { border-color: #e4944d; }

.btn.btn-default { background-color: #ffffff; color: #dd7920; border: 1px solid #dd7920; padding-top: 9px; padding-bottom: 9px; font-family: "News-Gothic-MT-Bold",Arial; font-weight: 700; font-size: 18px; padding-left: 25px; padding-right: 25px; border-radius: 0px; white-space: normal; -moz-transition: border-color 200ms, color 200ms, background-color 200ms; -webkit-transition: border-color 200ms, color 200ms, background-color 200ms; -o-transition: border-color 200ms, color 200ms, background-color 200ms; -ms-transition: border-color 200ms, color 200ms, background-color 200ms; transition: border-color 200ms, color 200ms, background-color 200ms; }
.btn.btn-default:focus,
.btn.btn-default:hover { background-color: #f8e4d2; color: #dd7920; }
.btn.btn-default:active { border-color: #dd7920; }

.btn.btn-primary.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; background-color: #e4944d; color: #ffffff; }
.btn.btn-primary.loading img { vertical-align: middle; }
.btn.btn-primary.disabled { opacity: 1; }

.btn.btn-default.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; background-color: #f8e4d2; color: #dd7920; }
.btn.btn-default.loading img { vertical-align: middle; }
.btn.btn-default.disabled { opacity: 1; }

.btn.btn-sm.btn-primary { padding-top: 4px; padding-bottom: 4px; font-size: 14px; }
.btn.btn-sm.btn-primary.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; }
.btn.btn-sm.btn-primary.loading img { vertical-align: middle; }
.btn.btn-sm.btn-primary.disabled { opacity: 1; }

.btn.btn-sm.btn-default { padding-top: 4px; padding-bottom: 4px; font-size: 14px; }
.btn.btn-sm.btn-default.loading { padding-top: 0px; padding-bottom: 0px; font-size: 1px; }
.btn.btn-sm.btn-default.loading img { vertical-align: middle; }
.btn.btn-sm.btn-default.disabled { opacity: 1; }

/* file input styles */
.btn-file { position: relative; overflow: hidden; }
.btn.btn-file.btn-primary,
.btn.btn-file.btn-default { padding-left: 12px; padding-right: 10px; border-top: 1px solid #dd7920; border-bottom: 1px solid #dd7920; border-left: 1px solid #dd7920; }
.btn-file input[type=file] { position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 999px; text-align: right; filter: alpha(opacity=0); opacity: 0; cursor: inherit; display: block; }
input.file[readonly] { background-color: white !important; cursor: text !important; }

.input-group-btn .btn.btn-primary { font-size: 18px; padding-top: 8px; padding-bottom: 7px; }

div.modal-body img.loading { vertical-align: top; margin-top: 25px; margin-left: 25px; }

/* header styles */
div.header { background-color: #7dcdf4; height: 96px; padding-top: 5px; }
div.header a.logo { display: block; float: left; width: 150px; margin-top: 20px; padding: 10px; margin-left: -10px; }
@media (min-width: 350px)
{
	div.header a.logo { width: 180px; }
}
div.header a.logo img { width: 100%; }
div.header div.social-media { float: right; color: #ffffff; margin-right: -5px; }
div.header div.social-media span { display: inline-block; padding-bottom: 5px; padding-right: 5px; }
div.header div.social-media a { display: inline-block; padding: 5px; vertical-align: bottom; }
div.header div.social-media a:focus,
div.header div.social-media a:hover { opacity: 0.7; }

/* navigation styles */
button.navigation-toggle { position: relative; float: right; clear: right; padding: 9px 10px; margin-top: 10px; margin-right: -10px; background-color: transparent; background-image: none; border: none; border-radius: 4px; cursor: pointer; -moz-transition: opacity 500ms; -webkit-transition: opacity 500ms; -o-transition: opacity 500ms; -ms-transition: opacity 500ms; transition: opacity 500ms; }
button.navigation-toggle:focus,
button.navigation-toggle:hover { outline: 0; opacity: 0.7; }
button.navigation-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; background-color: #ffffff; }
button.navigation-toggle .icon-bar + .icon-bar { margin-top: 4px; }
@media (min-width: 992px)
{
	button.navigation-toggle { display: none; }
}
.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

div.navigation { position: fixed; left: -270px; top: 0px; bottom: 0px; width: 270px; background-color: #222222; color: #ffffff; padding-top: 55px; font-size: 13px; -webkit-transition: left 500ms; -o-transition: left 500ms; -ms-transition: left 500ms; transition: left 500ms; z-index: 900; }
div.navigation.open { left: 0px; }
div.navigation a.navigation-close-button { position: absolute; z-index: 3; display: block; right: 6px; top: 6px; padding: 10px; cursor: pointer; }
div.navigation a.navigation-close-button:focus,
div.navigation a.navigation-close-button:hover { opacity: 0.7; }

div.navigation a.navigation-back-button { display: inline-block; padding: 10px; margin-left: 6px; margin-top: 9px; margin-bottom: 9px; cursor: pointer; color: #ffffff; text-transform: uppercase; font-size: 12px; }
div.navigation a.navigation-back-button:focus,
div.navigation a.navigation-back-button:hover { opacity: 0.7; }

div.navigation div.menu-items { border-top: solid 1px #111111; }
div.navigation div.menu-item { border-bottom: solid 1px #111111; }
div.navigation a.menu-item-link { display: block; color: #ffffff; text-transform: uppercase; padding-left: 16px; padding-right: 16px; padding-top: 12px; padding-bottom: 10px; }
div.navigation a.menu-item-link:focus,
div.navigation a.menu-item-link:hover { background-color: #231f20; color: #faad17; text-decoration: none; }
div.navigation a.menu-item-link.current { background-color: #666666; color: #faad17; }

div.navigation a.menu-item-show-more-link { position: absolute; z-index: 1; display: block; right: 0px; padding-top: 5px; padding-bottom: 5px; padding-left: 12px; padding-right: 12px; cursor: pointer; }
div.navigation a.menu-item-show-more-link:focus,
div.navigation a.menu-item-show-more-link:hover { opacity: 0.7; }

div.navigation div.menu-item.has-sub-menu-items>a.menu-item-link { padding-right: 54px; }

div.navigation div.sub-menu-heading { padding-top: 13px; padding-bottom: 10px; text-transform: uppercase; padding-left: 16px; font-weight: bold; border-bottom: solid 1px #111111; }

div.navigation div.sub-menu-items { position: absolute; z-index: 2; background-color: #222222; left: -270px; top: 0px; bottom: 0px; width: 270px; -moz-transition: left 500ms; -webkit-transition: left 500ms; -o-transition: left 500ms; -ms-transition: left 500ms; transition: left 500ms; }
div.navigation div.sub-menu-items.open { left: 0px; }

div.navigation div.sub-menu-items a.menu-item-link { padding-left: 32px; text-transform: none; }

@media (min-width: 992px)
{
	div.header div.container { position: relative; }
	div.navigation { position: absolute; left: auto; top: 33px; bottom: auto; right: 15px; width: auto; float: right; clear: right; padding-top: 0px; background-color: transparent; }
	div.navigation.open { left: auto; }
	div.navigation a.navigation-close-button { display: none; }
	div.navigation a.navigation-back-button { display: none; }
	div.navigation a.menu-item-show-more-link { display: none; }

	div.navigation div.menu-items { border-top: none; }	
	div.navigation div.menu-item { border-bottom: none; float: left; position: relative; }
	div.navigation a.menu-item-link { background-color: #faad17; color: #111111; font-size: 14px; padding-left: 10px; padding-right: 10px; padding-top: 32px; padding-bottom: 32px; }
	div.navigation a.menu-item-link:focus,
	div.navigation a.menu-item-link:hover { background-color: #221f1f; color: #ffffff; }
	div.navigation a.menu-item-link.current { background-color: #666666; color: #ffffff; }
	
	div.navigation div.sub-menu-items { visibility: hidden; background-color: transparent; left: 0px; top: auto; bottom: auto; opacity: 0.1; -moz-transition: opacity 500ms, visibility 1ms; -webkit-transition: opacity 500ms, visibility 1ms; -o-transition: opacity 500ms, visibility 1ms; -ms-transition: opacity 500ms, visibility 1ms; transition: opacity 500ms, visibility 1ms; opacity: 0; }
	div.navigation div.sub-menu-items.right-aligned { left: auto; right: 0px; }
	div.navigation div.menu-item:hover>div.sub-menu-items { visibility: visible; opacity: 1; }
	div.navigation div.menu-item:hover>a.menu-item-link { background-color: #221f1f; color: #faad17; }

	div.navigation div.sub-menu-items div.menu-item { float: none; }
	div.navigation div.sub-menu-heading { display: none; }
	div.navigation div.sub-menu-items a.menu-item-link { background-color: #464747; color: #ffffff; padding-top: 15px; padding-bottom: 15px; padding-left: 12px; padding-right: 12px; }
	div.navigation div.sub-menu-items a.menu-item-link:focus,
	div.navigation div.sub-menu-items a.menu-item-link:hover { background-color: #221f1f; color: #faad17; }
	
	div.navigation div.sub-menu-items div.sub-menu-items { top: 0px; left: 270px; }
	
	div.navigation div.sub-menu-items div.menu-item.has-sub-menu-items>a.menu-item-link { background-image: url("/images/navigation-right-arrow.png"); background-repeat: no-repeat; background-position: right center; }
	div.navigation div.sub-menu-items div.menu-item.has-sub-menu-items:hover>a.menu-item-link { background-image: url("/images/navigation-right-arrow-hover.png"); }
}
@media (min-width: 1200px)
{
	div.navigation a.menu-item-link { padding-left: 17px; padding-right: 17px; font-size: 16px; }
	div.navigation div.sub-menu-items a.menu-item-link { padding-left: 17px; padding-right: 17px; }
}

/* footer styles */
div.footer { background-color: #3a3837; color: #ffffff; padding-top: 20px; padding-bottom: 40px; font-size: 12px; text-align: center; line-height: 1.5em; }
div.footer a { color: #ffffff; }
div.footer a:focus,
div.footer a:hover { text-decoration: underline; }
div.footer div.footer-column { padding-bottom: 20px; }
div.footer div.footer-social-media a { display: inline-block; padding: 5px; margin-left: 5px; margin-right: 5px; }
div.footer div.footer-social-media a:focus,
div.footer div.footer-social-media a:hover { opacity: 0.7; text-decoration: none; }
@media (min-width: 768px)
{
	div.footer div.footer-column { float: left; width: 20%; }
	div.footer div.footer-column.first { width: 40%; text-align: left; }
	div.footer div.footer-column.last { width: 40%; text-align: right; }
}

/* general page styles */
div.page-loading-overlay-backdrop { position: fixed; top: 0; right: 0; left: 0; bottom: 0; z-index: 99999998; background-color: #ffffff; opacity: 1; -moz-transition: opacity 500ms; -webkit-transition: opacity 500ms; -o-transition: opacity 500ms; -ms-transition: opacity 500ms; transition: opacity 500ms; }
div.page-loading-overlay { position: fixed; top: 40%; left: 50%; width: 200px; margin-left: -100px; margin-top: -30px; padding-top: 20px; padding-bottom: 20px; text-align: center; background-color: #ffffff; z-index: 99999999; border: 2px solid #7dcdf4; border-radius: 0px; opacity: 1; -moz-transition: opacity 500ms; -webkit-transition: opacity 500ms; -o-transition: opacity 500ms; -ms-transition: opacity 500ms; transition: opacity 500ms; }
div.page-loading-overlay-backdrop.fade-out { opacity: 0; }
div.page-loading-overlay.fade-out { opacity: 0; }

div.page-banner { background-color: #ffffff; }
div.page-banner img { width: 100%; }

div.page-container { background-color: #ffffff; }
div.page-container-inner { padding-top: 45px; padding-bottom: 100px; }

.image-container { max-height: 290px; overflow: hidden; }
.image-container img.landscape,
.image-container img.portrait { width: 100%; height: auto; }

/* centres search form styles */
div.centres-search-form { background-color: #7dcdf4; padding-top: 15px; padding-left: 15px; padding-right: 15px; padding-bottom: 0px; margin-bottom: 20px; color: #ffffff; }
div.centres-search-form .control-label { font-weight: bold; font-size: 18px; }

p.search-instructions { font-size: 20px; font-weight: bold; }

div.important-messages { cursor: pointer; min-height: 43px; margin-bottom: 20px; }
div.important-messages i.fas.fa-info { color: #7dcdf4; border: 1px solid #7dcdf4; border-radius: 50%; width: 43px; padding-left: 1px; text-align: center; line-height: 41px; float: left; }
div.important-messages.open { cursor: unset; }
div.important-messages div.important-messages-reveal-instructions { padding-left: 50px; font-weight: bold; }
@media (min-width: 992px)
{
	div.important-messages div.important-messages-reveal-instructions { padding-top: 12px; }
}
div.important-messages div.important-messages-content { display: none; padding-left: 50px; }
div.important-messages div.important-messages-content p { padding-bottom: 0px; }

.ui-widget.ui-autocomplete { font-family: "Carrois Gothic", Arial; }
.ui-widget.ui-autocomplete .ui-menu-item { padding-left: 10px; padding-right: 10px; padding-top: 2px; padding-bottom: 2px; -moz-transition: background-color 500ms; -webkit-transition: background-color 500ms; -o-transition: background-color 500ms; -ms-transition: background-color 500ms; transition: background-color 500ms; font-size: 16px; }
.ui-widget.ui-autocomplete .ui-menu-item:focus,
.ui-widget.ui-autocomplete .ui-menu-item:hover { background-color: #cccccc; }
.ui-widget.ui-autocomplete a:focus,
.ui-widget.ui-autocomplete a:hover { color: #333333; text-decoration: none; }
.highlight { background-color: #ffc000; }

img.profile-image { height: 300px; }
@media (min-width: 768px)
{
	img.profile-image { width: 100%; height: auto; max-width: 300px; }
}
div.centre-details { padding-bottom: 60px; }
div.centre-details div.form-group { padding-bottom: 5px; }
div.centre-details div.form-group p { padding-bottom: 0px; }
div.centre-details label.control-label { font-weight: bold; padding-top: 0px; }
div.centre-details div.study-periods-for-day-of-week { clear: both; padding-bottom: 5px; }
div.centre-details span.day-of-week { display: block; float: left; width: 50px; }
div.centre-details span.study-periods { display: block; margin-left: 50px; }
div.centre-details span.study-periods span.study-period { display: block; padding-bottom: 5px; }

a.btn.next-step-button { display: block; margin-bottom: 30px; text-align: left; padding: 15px; }
a.btn.next-step-button span { display: block; }
a.btn.next-step-button span.button-heading { padding-bottom: 5px; }
a.btn.next-step-button span.button-description { font-weight: normal; font-size: 16px; font-family: "Carrois Gothic", Arial; }

div.google-map { height: 500px; }
div.centres { border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; }
.centre { display: block; padding-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #eeeeee; cursor: pointer; padding-left: 15px; padding-right: 15px; -moz-transition: background-color 500ms; -webkit-transition: background-color 500ms; -o-transition: background-color 500ms; -ms-transition: background-color 500ms; transition: background-color 500ms; }
.centre:focus,
.centre:hover,
.centre.info-window-open { background-color: #e5f5fd; text-decoration: none; color: #606060; }
.centre.centre-info-window { padding-left: 5px; padding-right: 15px; border-bottom: none; padding-top: 5px; padding-bottom: 5px; }
.centre.centre-info-window:focus,
.centre.centre-info-window:hover { background-color: transparent; color: #606060; }
.centre div.distance { float: right; margin-left: 15px; margin-bottom: 15px; }
.centre h4 span { display: block; }
.centre h4 span.centre-number { width: 25px; font-size: 14px; display: inline-block; margin-bottom: 2px; }
.centre h4 span.centre-heading { margin-top: -19px; padding-left: 25px; padding-bottom: 5px; }
.centre h4 span.centre-heading.no-number-label { padding-left: 0px; }
.centre div.centre-info { padding-left: 25px; }
.centre div.centre-info.no-number-label { padding-left: 0px; }
.centre div.centre-info p { padding-bottom: 5px; }
.centre.centre-info-window div.centre-info p { font-family: "Carrois Gothic", Arial; font-size: 15px; }
.centre div.contact-number-info { float: left; padding-top: 5px; }
.centre div.contact-number-info p { padding-bottom: 0px; }

div.centres-row { margin-left: 0px; margin-right: 0px; }
div.centres-column { padding-left: 0px; padding-right: 0px; }
div.google-map-column { padding-left: 0px; padding-right: 0px; }

a.more-info { float: right; margin-left: 10px; margin-bottom: 5px; }

div.contact-us-section { background-color: #e2f4fd; padding-top: 15px; padding-left: 15px; padding-right: 15px; padding-bottom: 30px; margin-top: 30px; }
div.contact-us-section h2 { padding-bottom: 15px; font-size: 30px; }
div.contact-us-section div.image-column { padding-bottom: 15px; }
div.contact-us-section div.image-column img { width: 100%; border: 2px solid #ffffff; max-width: 350px; }
@media (min-width: 768px)
{
	div.contact-us-section div.image-column { padding-bottom: 0px; }
}
div.contact-us-section p { padding-bottom: 5px; }
div.contact-us-section p.phone-number { font-size: 20px; }
@media (min-width: 1200px)
{
	div.contact-us-section p { padding-bottom: 10px; }
}
a.online-enquiry-button { width: 100%; max-width: 350px; margin-top: 5px; }

.click-to-show-content { display: none; }

div.watch-video-modal div.modal-dialog { margin-left: 20px; margin-right: 20px; padding-top: 20px; padding-bottom: 20px; width: auto; }
@media (min-width: 640px)
{
	div.watch-video-modal div.modal-dialog { margin-left: 30px; margin-right: 30px; padding-top: 30px; padding-bottom: 30px; }
}
@media (min-width: 768px)
{
	div.watch-video-modal div.modal-dialog { max-width: 750px; margin-left: auto; margin-right: auto; }
}
@media (min-width: 992px)
{
	div.watch-video-modal div.modal-dialog { max-width: 970px; }
}
@media (min-width: 1200px)
{
	div.watch-video-modal div.modal-dialog { max-width: 1170px; }
}
div.watch-video-modal div.modal-content { background-color: #000000; }
div.watch-video-modal div.modal-content button.close { position: absolute; z-index: 1000; opacity: 0.9; -moz-transition: all 200ms; -webkit-transition: all 200ms; -o-transition: all 200ms; -ms-transition: all 200ms; transition: all 200ms; }
div.watch-video-modal div.modal-content button.close:focus,
div.watch-video-modal div.modal-content button.close:hover { opacity: 0.7; }
div.watch-video-modal div.modal-content iframe { background-color: #000000; }

body.watch-video-dialog { background-color: #000000; }
body.watch-video-dialog div.dialog-body { padding: 0px; }
body.watch-video-dialog div.dialog-body iframe.kumon-video-iframe { background-color: #000000; vertical-align: top; }

